v2_global_operator - Question #1300

Test_ticket
09/19/2022 02:38 PM - andrei adrian

Status: Open Start date: 09/19/2022
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
vote: billingAccountCode: e75af7{7-26bb-473c-9f5d-adea36205ee6
simcardid: null userld: 0b000064-8263-1b78-8182-6450729800
8e
accountld: 0b000064-8263-1b78-8182-644eb7fd00 | parentUserld: null
89
accountName: Adrian-Test isSellerRestrictedTic false
ket:
tenantName:
Description
text
History

#1 - 02/10/2023 04:26 PM - Redmine Admin
- billingAccountCode set to e75af7{7-26bb-473c-9f5d-adea36205ee6
- parentUserld set to null

- isSellerRestrictedTicket set to false

#2 - 02/10/2023 04:31 PM - Redmine Admin
- userld set to 0b000064-8263-1b78-8182-64507298008¢e
